@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Noto+Sans:400,700);
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);

img { vertical-align:top; }

#arirangWrap.aW_prroom { background-color:#fff; }
.aW_prroom #arirangContainer { width:100%; }
.aW_prroom #arirangContent a { height:auto; color:#000; }
.aW_prroom #arirangContent a:hover { color:#b61733; }
.aW_prroom ul { margin:0; padding:0; list-style:none; }

#aPrRoom_Top { height:154px; background-color:#4d4d4d; border:0px solid red; }
#aPrRoom_Top:after { display:block; clear:both; content:''; }
.aPrRoomT_wrap { position:relative; width:980px; margin:0 auto; }
.aPrRoomT_h1 { float:left; position:relative; width:178px; }
.aPrRoomT_h1 a { display:block; color:#fff; }
.aPrRoomT_h1 a.aPrRoomT_goHome { position:absolute; top:100px; left:0px; width:178px; text-align:center; letter-spacing:1px; }
.aPrRoomT_text { float:left; position:relative; width:790px; height:154px; background:#cbcbcb url(http://img.arirang.com/images/prroom/aPrRoomT_text.gif) no-repeat 0 0; border:6px solid #ededed; border-width:0 6px; }
.aPrRoomT_text h2 { position:relative; margin:20px 0 0 20px; padding:0; font-size:30px; text-shadow:0px 0px 1px #000; color:#fff; }
.aPrRoomT_text h3 { position:relative; margin:20px 100px 0 20px; padding:0; font-size:16px; color:#fff; font-weight:normal; }

.aContainerWrap { overflow:hidden; position:relative; width:980px; margin:0 auto; }
.aContainerWrap:after { display:block; clear:both; content:''; }
.aW_prroom #arirangCSnb { float:left; width:178px; }

#arirangCSNav { overflow:hidden; position:relative; border:0px solid red; }
.aCS_h2 { display:none; }
.aCSNav { font-size:14px; }
.aCSNav ul { margin:0; padding:0; list-style:none; }
.aCSNav li { position:relative; display:block; width:100%; margin:10px 0 0; padding:0; vertical-align:top; }
.aCSNav li a { display:block; position:relative; padding:9px 0 7px 20px; background-color:#ededed; color:#000; font-weight:bold; text-decoration:none; }
.aCSNav li a:hover { color:#fff; }
.aCSNav li ul { }
.aCSNav li li { margin:0; }
.aCSNav li li a { padding:9px 0 7px 20px; border:0; background-color:#fff; border-bottom:1px solid #ddd; color:#fff; }
.aCSNav li li a span { }
.aCSNav li.on { z-index:2; }
.aCSNav li.on a,
.aCSNav li:hover a { background:#b61733 url(http://img.arirang.com/images/common2014/li_menuv1_help.png) no-repeat 156px 11px; color:#fff; text-shadow:1px 1px 1px #000; }
.aCSNav li.on li a { background:none; background-color:#fff; color:#000; font-weight:normal; text-shadow:none; }
.aCSNav li.on li.on a,
.aCSNav li.on li:hover a { background:#d6083b url(http://img.arirang.com/images/common2014/li_menuv2.png) no-repeat 162px 50%; color:#fff; font-weight:normal; }
.aCSNav li.on li.on a span { }
.aCSNav li a span.aCSNav_li_infoopen { position:absolute; top:10px; left:120px; width:20px; height:20px; display:block; background:url(http://img.arirang.com/images/common2014/snb_li_infoopen.png) no-repeat 0px 0px; }
.aCSNav li:hover a span.aCSNav_li_infoopen { background:url(http://img.arirang.com/images/common2014/snb_li_infoopen_on.png) no-repeat 0px 0px; }
.aCSNav li.last { margin-top:30px; }
.aCSNav li.last a { padding:12px 0 10px 20px; background:#cbcbcb; font-size:14px; }
.aCS_banner { clear:both; text-align:center; }
.aCS_banner img { display:block; margin:20px auto 0; }

.aW_prroom #arirangContent { position:relative; float:right; width:710px; min-height:950px; padding:0 40px 40px; border:1px solid #ededed; border-width:0 6px; }
.aW_prroom #arirangContent #arirangCSNS { position:relative; margin:10px 0; text-align:right; }
.aW_prroom #arirangContent .aCOA_wrap { z-index:9998; overflow:hidden; position:absolute; top:72px; left:760px; right:auto; width:780px; height:700px; border:0px solid red; }
.aW_prroom #arirangContent #arirangCOpenarirang { float:left; display:none; width:610px; padding:30px 90px 30px 50px; background:#6b6b6b; border-radius:0 0 0 10px; }
.aW_prroom #arirangContent #arirangCOpenarirang h4 { margin:5px 0 0; font-size:15px; color:#fff; font-weight:bold; }
.aW_prroom #arirangContent .aCOA_btn { float:left; position:relative; left:0; width:20px; padding:10px 5px; background:#6b6b6b; border-radius:5px 0 0 5px; text-align:center; color:#fff; font-size:14px; font-weight:bold; cursor:pointer; }
.aW_prroom #arirangContent .aCOA_btn a { color:#fff; text-decoration:none; }
.aW_prroom #arirangContent .aCOA_btn a strong { color:#fff; }
.aW_prroom #arirangContent .aCOA_btn a:hover { color:#fff; }
.aCOA_btn_hide { display:none; }

.aW_prroom #arirangContent .aCMTop { position:relative; height:25px; margin-bottom:40px; padding:5px 0 0; border-bottom:1px solid #2762a4; } /* margin-bottom:60px; */
.aW_prroom #arirangContent .aCMTop:after { display:block; clear:both; content:''; }
.aCMTop_path { float:left; margin:0; padding:0; list-style:none; }
.aCMTop_path li { display:inline-block; padding-left:10px; background:url(http://img.arirang.com/images/common2014/aCMTop_path_li.png) no-repeat 1px 7px; text-transform:uppercase; white-space:nowrap; }
*:first-child + html .aCMTop_path li { display:inline; padding-left:15px; background:url(http://img.arirang.com/images/common2014/aCMTop_path_li.png) no-repeat 6px 7px; }
/* .aCMTop_path li:after { content:" >"; }
.aCMTop_path li:last-child:after { content:""; } */
.aCMTop_path li:first-child { padding-left:0; background:none; }
.aCMTop_path li:last-child { font-weight:bold; color:#000; }

.aCMTop_button { z-index:1; position:absolute; top:35px; right:0; margin:0; padding:0; list-style:none; text-align:right; }
.aCMTop_button li { display:inline-block; padding-left:20px; background:url(http://img.arirang.com/images/common2014/aCMTop_button_li.png) no-repeat 9px 6px; white-space:nowrap; }
/* .aCMTop_button li:before { content:"　 | 　"; }
.aCMTop_button li:first-child:before { content:""; } */
.aCMTop_button li:first-child { padding-left:0; background:none; }
.aCMTop_button li a.aCMTopB_icon { display:inline-block; width:23px; height:23px; margin:0 0 2px 0; text-align:center; text-indent:-9999px; line-height:23px; }
.aCMTop_button li a.print { background:url(http://img.arirang.com/images/common2014/icon_printer.png) no-repeat 0 0; }
.aCMTop_button li a.zoomin { background:url(http://img.arirang.com/images/common2014/icon_zoomin.gif) no-repeat 50% 50%; }
.aCMTop_button li a.zoomout { background:url(http://img.arirang.com/images/common2014/icon_zoomout.gif) no-repeat 50% 50%; }
#aLanguage { display:none; z-index:1; position:absolute; top:73px; right:0; margin:0; padding:0; list-style:none; text-align:right; }

.aCM_prroom { min-height:400px; background-color:#fff !important; }
.aCM_prroom .aCM_btn { padding:0px 0 0 10px; }
.aCM_prroom .aCM_btn2 { display:inline-block; margin:20px 0 0 10px; background:#97aabc; background-image:linear-gradient(to bottom, #97aabc, #7d93a8); border-radius:5px; text-shadow:0px 0px 3px #45596f; font-family:Arial; color:#ffffff; font-size:18px; padding:10px 20px 10px 20px; border:solid #6e8195 1px; text-decoration:none; }
.aCM_prroom .aCM_btn2:hover { background:#8da1b3; background-image:linear-gradient(to bottom, #8da1b3, #8da1b3); text-decoration:none; }
.aCM_prroom ul { margin:10px 0 10px 30px; padding:0; list-style:none; }
.aCM_prroom ol { margin:10px 0 10px 10px; }
.aCM_prroom ul li { margin:0; padding:0; padding-left:10px; background:url(http://img.arirang.com/images/common2014/aCMG_box_li.gif) no-repeat 0px 9px; }
.aCM_prroom ul ul { margin:0px; padding:0; list-style:none; }

ul.menutab { overflow:hidden; width:100%; margin:0 0 40px 0; border:1px solid #1c2b3e; border-width:1px 0; }
ul.menutab li { float:left; height:35px; margin-bottom:-1px; padding-left:0; background:none; border-bottom:1px solid #b3b3b3; text-align:center; }
ul.menutab li a { display:block; min-height:35px; margin-left:-1px; padding:7px 0 0 0; background-image:url(http://img.arirang.com/images/common2014/tab01_bg.gif); background-position:0 8px; background-repeat:no-repeat; color:#000; font-size:0.875rem; }
ul.menutab li.on a { background-color:#efefef; font-weight:bold; text-shadow:1px 1px #fff; }
ul.menutab li:hover { background-color:#efefef; }
ul.menutab li a.line2 { height:36px; padding:5px 0 0 0; line-height:14px; }

ul.menutab_1 li { width:100%; }
ul.menutab_2 li { width:50%; }
ul.menutab_3 li { width:33.3333%; }
ul.menutab_4 li { width:25%; }
ul.menutab_5 li { width:20%; }
ul.menutab_6 li { width:16.6666%; }

ul.menutab_lang { overflow:hidden; width:100%; margin:0px 0 20px 0 !important; border:0; text-align:right; }
ul.menutab_lang li { float:none; display:inline-block; width:100px; height:20px; margin:0px; padding:0; border:0; }
ul.menutab_lang li a { display:block; height:13px; margin:0 0 0 -2px; padding:4px 0 3px; background:none; background-color:#696969; border:0; font-size:11px; font-weight:bold; color:#fff !important; text-shadow:none !important; text-transform:uppercase; line-height:13px; }
ul.menutab_lang li.on a,
ul.menutab_lang li:hover a { background-color:#7a1d35; text-decoration:none; }

ul.menutab_sub { overflow:hidden; width:100%; margin:-42px 0 40px 0; background-color:#efefef; border-top:1px solid #fff; border-bottom:2px solid #1c2b3e; }
ul.menutab_sub li.on a,
ul.menutab_sub li:hover { background-color:#6b6b6b; color:#fff !important; font-weight:normal; text-shadow:1px 1px #000; }

.aCM_prroom h3 { position:relative; margin:20px 0; font-size:28px; font-weight:bold; font-family:'Noto Sans', 'Nanum Gothic', sans-serif !important; vertical-align:bottom; text-transform:uppercase; }
.aCM_prroom h3 b { font-size:22px !important; line-height:20px; vertical-align:top; }
.aCM_prroom h3.h3_exp { font-size:18px; } 
.aCM_prroom h3 .h3_btn { position:absolute; top:2px; right:0; }
.aCM_prroom h4 { margin:40px 0 20px 0; font-size:18px; color:#333; font-weight:bold; } 
.aCM_prroom h5 { margin:20px 0 10px 10px; padding-left:19px; background:url(http://img.arirang.com/images/common2014/aCM_h3.png) no-repeat 0 50%; font-size:16px; font-weight:bold; }
.aCM_prroom h6 { margin:10px 0 5px 20px; padding-left:19px; background:url(http://img.arirang.com/images/common2014/aCM_h4.png) no-repeat 0 50%; font-size:14px; font-weight:bold; }
.aCM_prroom p { margin:0 0 0 30px; }
.aCM_prroom .aHelp_cont p { margin-left:0; }
.aCM_prroom p.img { margin:0 0 20px 0; }
.aCM_prroom p.txt_point { color:#f00; }
.aCM_prroom .aCMG_box { margin:10px 0; padding:17px 19px 16px; border:1px solid #c2c2c2; }
.aCM_prroom h5 + .aCMG_box { margin-left:30px; }
.aCM_prroom .aCMG_box h6 { margin-left:0; }
.aCM_prroom .aCMG_box h6:first-child { margin-top:0; }
.aCM_prroom .aCMG_box p { margin:0 0 20px 0; }
.aCM_prroom .aCMG_box ul { margin:0 0 0 10px !important; }
.aCM_prroom .aCMG_box_btn { margin:100px 0 50px; text-align:center; font-weight:bold; font-size:16px; }
.aCM_prroom .aCMG_box_btn p { margin-bottom:20px; }

.aCM_prroom table { width:100%; margin:0px 0 20px 0; border-collapse:collapse; border-spacing:0; border-top:2px solid #626870; border-bottom:2px solid #626870; border-left:1px solid #b9bcbf; }
.aCM_prroom table.mt0 { margin-top:0; }
.aCM_prroom table th { border-right:1px solid #b9bcbf; border-bottom:1px solid #898e95; background:#f4f4f4; padding:8px 0; color:#454d59; text-align:center; font-weight:bold; }
.aCM_prroom table tbody th { border-right:1px solid #b9bcbf; border-bottom:1px solid #b9bcbf; background:#fafafa; font-weight:normal; }
.aCM_prroom table td { border-right:1px solid #b9bcbf; border-bottom:1px solid #b9bcbf; padding:8px 0 8px 5px; color:#5d6065; }

table tbody.tl td,
table tr.tl td { text-align:left !important; }
table tbody.tc td,
table tr.tc td { padding-left:0; text-align:center !important; }
table tbody.tr td,
table tr.tr td { padding-left:0; padding-right:5px; text-align:right !important; }
table caption { display:none; width:0; height:0; overflow:hidden; }

.aCM_prroom table.tbl_center td { padding-left:0; text-align:center; }
.aCM_prroom table.tbl_left td { text-align:left; }
.aCM_prroom table.tbl_right td { padding-left:0; padding-right:5px; text-align:right; }
.aCM_prroom table tr.color_red td { color:#f00; }

/* table */
.a_tbl_count { margin:5px 0 0; text-align:right; }
.a_tbl,
.a_tbl th,
.a_tbl td { margin:0 !important; border:1px solid #e0e0e0; color:#36383a; text-align:center; }
.a_tbl { width:100%; border-top:2px solid #454d59; border-bottom:1px solid #626870; border-collapse:collapse; border-spacing:0; }
.a_tbl caption { display:none; }
.a_tbl th,
.a_tbl td { padding:7px 0 4px; }
.a_tbl thead th { background-color:#f6f6f6; font-weight:bold; white-space:nowrap; }
.a_tbl tbody td { }
.a_tbl tbody td.title { padding-left:8px !important; text-align:left; }

.aTblZeroBorder { border-collapse:collapse; border:0 !important; margin:0 0 0 20px !important; }
.aTblZeroBorder th,
.aTblZeroBorder td { margin:0 !important; padding:7px 5px 0px !important; background:#fff; border:0 !important; text-align:center !important; vertical-align:top !important; }
.aTblZeroBorder td { text-align:left !important; }
.aTblZeroBorder td img { vertical-align:top !important; }
table.tbl_history tbody th { padding:7px 0 10px !important; background-color:#fff !important; font-size:20px !important; font-weight:bold; color:#000; line-height:100%; text-align:left !important; }

p.aImg { display:block; margin:0 !important; }
p.aImg img { display:block; width:100%; height:auto; }
p.aExp { display:block; margin:5px 0 20px !important; color:#999; }


/*20161130*/
#htw_w_map{position:relative; width:633px; height:316px; margin:30px auto 0; background:url(/prroom/images/map_05.png) no-repeat 0 0; }
.htw_w_map{position:relative; width:633px; height:440px; margin:30px auto 0; background:url(/prroom/images/map_05.png) no-repeat 0 0; }
#htw_w_map ul{margin:0; padding:0; list-style:none;}
#htw_w_map ul li{float:left;background:none;padding-left:20px;}
#htw_w_map ul li.wdn{padding-right:6px;}
#htw_w_map ul li.wdf{padding-right:18px;}
#htw_w_map img { vertical-align:top; cursor:pointer; display:block;}
.htw_w_map_btn{position:absolute; top:335px; left:-32px;width:714px;}
.map_img{padding-top:30px;}

/* common2014.css 아래 사항들 삭제할 것 */

#aBPR_htw_map { position:relative; width:584px; height:494px; margin:0 auto; background:url(/prroom/images/howtowatch_map.jpg) no-repeat 0 0; }
.aBPR_htw_map { position:relative; width:584px; height:494px; margin:30px auto 0; background:url(/prroom/images/howtowatch_map.jpg) no-repeat 0 0; }
#aBPR_htw_map ul { margin:0; padding:0; list-style:none; }
#aBPR_htw_map img { vertical-align:top; cursor:pointer; }
.aBPR_htw_map_btn1 { position:absolute; top:335px; left:30px; width:257px; }
.aBPR_htw_map_btn2 { position:absolute; top:335px; left:300px; width:257px; }
#aBPR_htw_map li { width:257px; height:33px; margin:0 0 4px; padding:0; background:none; list-style:none; }
#aBPR_htw_map li img { display:block; width:257px; height:33px; }
.aBPR_htw_list { position:relative; padding:10px 0 10px 10px; background:#f1f1f1; border:1px solid #eee; border-radius:5px; }
.aBPR_htw_list:after { content:""; display:block; clear:both; } 
.aBPR_htw_list dl, 
.aBPR_htw_list dt,
.aBPR_htw_list dd { margin:0; padding:0; list-style:none; }
.aBPR_htw_list dl { display:inline-block; min-width:198px; width:198px; margin:0 10px 20px 0; padding:10px; background:#fff; border:1px solid #eee; border-radius:5px; vertical-align:top; }
.aBPR_htw_list dt { min-height:30px; margin-bottom:10px; font-size:1.2rem; font-weight:bold; color:#111; letter-spacing:-2px; line-height:120%; }
.aBPR_htw_list dd { padding-left:10px; background:url(/prroom/images/li_dot_aaa.gif) no-repeat 0 10px; font-size:1rem; }

/* How To Watch */
.HTW_lang { margin-top:10px; padding:7px; background:#EFF3FB; border:1px solid #C9D3ED; }
ul.HTW_menu { margin:10px 0 30px; padding:10px 10px 7px; background:#91A2DB; }
ul.HTW_menu li { display:inline-block; margin:0 10px 0 0; padding:0; line-height:1em; }
.HTW_menu li img { vertical-align:top; }
.HTW_exp { margin:0px 0px; padding:10px 10px 8px; background:#e6e5fb; text-align:center; }
.tbl_HTW { width:100%; margin-top:30px; border-collapse:collapse; border:1px solid #ccc; }
.tbl_HTW th,
.tbl_HTW td { padding:7px 0 5px; border:1px solid #DCD7C4; text-align:center; }
.tbl_HTW thead tr.title th { margin:0; padding:10px 0; background:#000; border:1px solid #000; color:#fff; font-weight:bold; text-align:center; }
.tbl_HTW thead th { background:#dbb680; text-align:center; font-weight:bold; color:#fff; }
.tbl_HTW tbody th { background:#f7f5ed; font-weight:bold; }
.tbl_HTW tbody td { }
.tbl_HTW tbody td.bgcolor1 { background-color:#e6e5fb; }
.tbl_HTW tbody td.bgcolor2 { background-color:#fcf7bc; }
.htw_tblexp { font-size:11px; }


#HTW2_map { overflow:hidden; width:600px; margin:0 auto; }
#HTW2_map:after { content:""; display:block; clear:both; }
#HTW2_map ul,
#HTW2_map li { margin:0; padding:0; background:none; list-style:none; }
#HTW2_map li img { border:0; vertical-align:top; cursor:pointer; }
#HTW2_map .HTW2_map1 { position:relative; float:left; width:444px; height:355px; background:url(http://img.arirang.co.kr/images/2007_IMG/pr/HowToWatch2_map1_bg2.jpg) no-repeat; }
#HTW2_map .HTW2_map1 li { position:absolute; top:0; left:0; width:45px; height:24px; }
#HTW2_map .HTW2_map1 li img { display:block; width:100%; height:100%; }
#HTW2_map .HTW2_map1 li.HTW2Map_seoul		{ top:57px;	 left:186px; }
#HTW2_map .HTW2_map1 li.HTW2Map_busan		{ top:200px; left:275px; }
#HTW2_map .HTW2_map1 li.HTW2Map_daegu		{ top:163px; left:250px; }
#HTW2_map .HTW2_map1 li.HTW2Map_incheon	{ top:32px;	 left:164px; }
#HTW2_map .HTW2_map1 li.HTW2Map_gwangju	{ top:188px; left:181px; }
#HTW2_map .HTW2_map1 li.HTW2Map_daejun	{ top:132px; left:211px; }
#HTW2_map .HTW2_map1 li.HTW2Map_ulsan		{ top:170px; left:297px; }
#HTW2_map .HTW2_map1 li.HTW2Map_gyeonggi	{ top:83px;	 left:186px; }
#HTW2_map .HTW2_map1 li.HTW2Map_gwangwon	{ top:45px;	 left:255px; }
#HTW2_map .HTW2_map1 li.HTW2Map_chungbuk	{ top:95px;	 left:239px; }
#HTW2_map .HTW2_map1 li.HTW2Map_chungnam	{ top:116px; left:159px; }
#HTW2_map .HTW2_map1 li.HTW2Map_jeonbuk	{ top:163px; left:203px; }
#HTW2_map .HTW2_map1 li.HTW2Map_jeonnam	{ top:215px; left:158px; }
#HTW2_map .HTW2_map1 li.HTW2Map_gyeongbuk	{ top:127px; left:267px; }
#HTW2_map .HTW2_map1 li.HTW2Map_gyeongnam	{top:200px;	 left:228px; }
#HTW2_map .HTW2_map1 li.HTW2Map_jeju		{ top:305px; left:150px; }
#HTW2_map .HTW2_map2 { position:relative; float:right; width:129px; height:347px; padding:8px 0 0; background:url(http://www.arirang.co.kr/images/2007_IMG/pr/HowToWatch2_map2_bg.jpg) no-repeat; text-align:center; }
#HTW2_map .HTW2_map2 ul { margin:0; padding:0; list-style:none; }
#HTW2_map .HTW2_map2 li { height:18px; margin:0 0 2px; }
.HTW2Map_tit { position:relative; margin:20px 0 10px; }

.HTW2Map_list { padding:5px 5px 1px; background:#f1f1f1; border-radius:5px; }
#HTW2Map_cableTV { display:none; }
.tbl_HTW2_korea { width:100%; margin-top:0; border:0 !important; }
.tbl_HTW2_korea#HTW2Map_list { display:table; margin-bottom:20px; }
*:first-child + html .tbl_HTW2_korea#HTW2Map_list { display:block; margin-bottom:20px; }
#HTW2Map_cableTV_thead { width:100%; }
.tbl_HTW2_korea th,
.tbl_HTW2_korea td { border:2px solid #f1f1f1 !important; font-weight:normal; text-align:center; }
.tbl_HTW2_korea thead th { background-color:#d3d4d7; color:#44505e; font-weight:normal; font-size:11px; }
.tbl_HTW2_korea td { background-color:#e5e6e9; }
.tbl_HTW2_korea td:first-child { background-color:#fff; }
.tbl_HTW2_korea caption { padding:4px 0 3px; background-color:#f7f7f7; border-radius:5px; font-weight:normal; color:#44505e; font-size:11px; }
.tbl_HTW2_korea th.map_h { padding:5px 0; background:#fff; vertical-align:middle; text-align:center; font-size:10px; font-weight:normal; }
#HTW2_map_select { padding:5px 20px; background:#fff; border:2px solid #c6c6c6; font-size:1rem; }

.aOrganization { position:relative; width:700px; min-height:950px; margin:30px auto 0; background:url(http://img.arirang.com/images/prroom/org_kor/org_bg_line_eng.gif) no-repeat 0px 5px; }
.aOrganization { background:url(http://img.arirang.com/images/prroom/org_kor/org_bg_line_201707-7.gif) no-repeat 0px 5px; }
/* .aOrganization.aOrgKor { background:url(http://img.arirang.com/images/prroom/org_kor/org_bg_line_201707.gif) no-repeat 0px 5px; } */
.aOrganization a:hover img { opacity:0.8; filter:alpha(opacity=80); }

.aOrganization h4, 
.aOrganization dl { position:absolute; width:auto; height:auto; margin:0; padding:0;} 
.aOrganization dt { margin:0 0 30px; }
.aOrganization dd { margin:0 0 5px; }
.aOrganization h4, 
.aOrganization dt, 
.aOrganization dd { background:#fff; }

.org_BoardOfDirectors { top:15px; left:0px; }
.org_AuditorNonStanding { top:15px; right:0px; }
.org_CEO { top:0px; left:225px; }
.org_Auditor { top:110px; right:0; }
.org_ProgramMonitoringDepartment { top:110px; left:0; }
.org_FutureInnovation { top:160px; left:0; }

.org_PolicyPlanning { top:160px; right:0; }
.org_BudgetManagement { top:210px; right:0; }
.org_CSPR { top:260px; right:0; }
.org_CEO_list { position:absolute; width:auto; top:110px; right:0; width:200px; height:auto; margin:0; padding:0; }
.org_CEO_list dt { display:none; }
.org_CEO_list dd { width:200px; }
.org_CEO_list.org_CEO_left { left:0; right:auto; }
.org_CEO_list_eng.org_CEO_left dd:nth-child(1) a, 
.org_CEO_list_eng dd:nth-child(2) a, 
.org_CEO_list_eng dd:nth-child(3) a { padding:6px 0 24px !important; }

.org_HeadqurterOfTVRadio { top:380px; }
.org_HeadquaterOfManagement { top:380px; right:0; }

.aOrganization_tbl { position:relative; width:310px; margin:40px 5px 40px 395px; }
.aCM_prroom .aOrganization_tbl table { width:310px; margin:0; border:0; }
.aCM_prroom .aOrganization_tbl table thead th { background:#7a1d35; border:2px solid #fff; padding:8px 0; color:#fff; text-align:center; font-weight:normal; }
.aCM_prroom .aOrganization_tbl table tbody th { background:#d5d5d5;; border:2px solid #fff; padding:8px 0; color:#444; text-align:center; font-weight:normal; }
.aCM_prroom .aOrganization_tbl table td { background:#cecccc; border:2px solid #fff; padding:8px 0; color:#444; text-align:center; }

.aOrganization_box { margin-bottom:10px; padding:20px 30px 10px; background:#efefef; }
.aOrganization_box h4 { margin:5px 0; font-size:14px; }
.aOrganization_box ul { margin:0 0 0 0px !important; padding:5px 0 20px !important; }
.aOrganization_box ul li { margin:0; padding:0 0 3px 15px !important; list-style:none !important; background-image:url(http://img.arirang.com/images/prroom/icon_li_circle.png) !important; background-repeat:no-repeat !important; background-position:0px 6px !important; }

.aOrgStaff { clear:both; position:relative; padding:60px 0 0; }
.aOrgStaff .aOrganization_box { padding:50px 20px 1px; }
.aOrgStaff .aOrganization_box h3 { position:absolute; top:35px; left:50%; width:320px; height:50px; margin:0 0 0 -160px; padding:0; background-position:50% 0; background-repeat:no-repeat; text-align:center; text-indent:-9999px; line-height:100%; border:0px solid red; }
#org_auditor .aOrganization_box h3 { background-image:url(http://img.arirang.com/images/prroom/org_auditor_h.png); }
#org_golbalStrategy .aOrganization_box h3 { background-image:url(http://img.arirang.com/images/prroom/org_golbalStrategy_h.png); }
#org_newMedia .aOrganization_box h3 { background-image:url(http://img.arirang.com/images/prroom/org_newMedia_h.png); }
#org_TVProgramming .aOrganization_box h3 { background-image:url(http://img.arirang.com/images/prroom/org_TVProgramming_h.png); }
#org_onAirPromotion .aOrganization_box h3 { background-image:url(http://img.arirang.com/images/prroom/org_onAirPromotion_h.png); }
#org_newsProduction .aOrganization_box h3 { background-image:url(http://img.arirang.com/images/prroom/org_newsProduction_h.png); }
#org_culturalProgramProduction .aOrganization_box h3 { background-image:url(http://img.arirang.com/images/prroom/org_culturalProgramProduction_h.png); }
#org_radioProgrammingProduction .aOrganization_box h3 { background-image:url(http://img.arirang.com/images/prroom/org_radioProgrammingProduction_h.png); }
#org_broadcastEngineering .aOrganization_box h3 { background-image:url(http://img.arirang.com/images/prroom/org_broadcastEngineering_h.png); }
#org_policyPlanningBudget .aOrganization_box h3 { background-image:url(http://img.arirang.com/images/prroom/org_policyPlanningBudget_h.png); }
#org_mediaBusiness .aOrganization_box h3 { background-image:url(http://img.arirang.com/images/prroom/org_mediaBusiness_h.png); }
#org_PRnCS .aOrganization_box h3 { background-image:url(http://img.arirang.com/images/prroom/org_PRnCS_h.png); }
#org_manegementSupport .aOrganization_box h3 { background-image:url(http://img.arirang.com/images/prroom/org_manegementSupport_h.png); }
#org_financeAccounting .aOrganization_box h3 { background-image:url(http://img.arirang.com/images/prroom/org_financeAccounting_h.png); }
#org_programMonitoring .aOrganization_box h3 { background-image:url(http://img.arirang.com/images/prroom/org_programMonitoring_h.png); }
#org_CEO .aOrganization_box h3 { top:30px; background-image:url(http://img.arirang.com/images/prroom/org_CEO_h.png); }

.aOrgStaff table { border:0; }
.aOrgStaff thead tr th { margin:0; padding:7px 0; background:#efefef; border:1px solid #ccc; color:#000; font-weight:bold; text-align:center; }
.aOrgStaff thead tr.aOrgNameTitle th { padding:6px 0; background:#7a1d35; border:1px solid #7a1d35; color:#fff; }
.aOrgStaff tbody td { margin:0; padding:5px 0; border:1px solid #ccc; color:#000; font-weight:normal; text-align:center; }
.aOrgStaff tbody tr.aOrgNameHead td { background:#efefef; }
.aOrgStaff_btn { width:200px; margin:30px auto; padding:5px 0px; background:#696969; text-align:center; color:#fff; font-weight:bold; font-size:14px; }
.aOrgStaff_btn a { color:#fff !important; text-shadow:0px 0px 2px #000 !important; text-decoration:none; }
.aOrgStaff_btn a:hover { opacity:0.8; filter:alpha(opacity=80); }


.aOrgButton h3 { position:relative; width:320px; height:50px; border:1px solid #6e8195; border-radius:6px; box-shadow:0px 1px 2px #aaa; }
.aOrgButton h3 a { display:block; width:100%; height:100%; color:#fff; text-decoration:none; } /* background-image:url(http://img.arirang.com/images/common2014/icon_arrow_right.png) no-repeat 90% 50%; */
.aOrgButton h3 a i { position:absolute; top:20px; right:10px; width:6px; height:14px; background:url(http://img.arirang.com/images/common2014/icon_arrow_right.png) no-repeat 0 0; }
.aOrgButton h3 a:hover i { background-image:url(http://img.arirang.com/images/common2014/icon_arrow_right_red.png); }

.aOrgButton .aOrganization_box h3 { position:absolute; top:35px; left:50%; display:block; margin:0 0 0 -160px; }
.aOrgButton h3 strong,
.aOrganization dd a
{ display:block; width:100%; height:18px; padding:14px 0 16px !important; text-align:center; text-indent:0; font-size:18px; line-height:100%;
	border:1px solid #729a5c; border-top:1px solid #a6c5a2; border-radius:5px;
 background:#89b284;
 background-image:-webkit-linear-gradient(top, #89b284, #41711f);
 background-image:-moz-linear-gradient(top, #89b284, #41711f);
 background-image:-ms-linear-gradient(top, #89b284, #41711f);
 background-image:-o-linear-gradient(top, #89b284, #41711f);
 background-image:linear-gradient(to bottom, #89b284, #41711f);
 text-shadow:0px 0px 4px #444;
 color:#fff !important;
 text-decoration:none;
}
.aOrgButton h3 strong { font-weight:700; }
.aOrgButton h3 strong:hover,
.aOrganization dd a:hover {
 background:#41711f;
 background-image:-webkit-linear-gradient(top, #41711f, #89b284);
 background-image:-moz-linear-gradient(top, #41711f, #89b284);
 background-image:-ms-linear-gradient(top, #41711f, #89b284);
 background-image:-o-linear-gradient(top, #41711f, #89b284);
 background-image:linear-gradient(to bottom, #41711f, #89b284);
 text-decoration:none;
}

.aOrgButton h3.head { height:60px; border-radius:8px; }
.aOrgButton h3.head strong { padding:19px 0 21px; border-radius:7px; }

.aOrgButton h3.half { width:160px; height:40px; border-radius:4px; }
.aOrgButton h3.half strong { padding:9px 0 11px; border-radius:3px; }

.aOrgButton h3.gray strong,
.aOrganization dd.gray a { border:1px solid #7e7e7d; border-top:1px solid #bdbdbc;
 background:#898989;
 background-image:-webkit-linear-gradient(top, #898989, #555);
 background-image:-moz-linear-gradient(top, #898989, #555);
 background-image:-ms-linear-gradient(top, #898989, #555);
 background-image:-o-linear-gradient(top, #898989, #555);
 background-image:linear-gradient(to bottom, #898989, #555);
}
.aOrgButton h3.gray strong:hover,
.aOrganization dd.gray a:hover {
 background:#555;
 background-image:-webkit-linear-gradient(top, #555, #898989);
 background-image:-moz-linear-gradient(top, #555, #898989);
 background-image:-ms-linear-gradient(top, #555, #898989);
 background-image:-o-linear-gradient(top, #555, #898989);
 background-image:linear-gradient(to bottom, #555, #898989);
}


.lst_thmb:after{overflow:hidden;clear:both;content:''}
.lst_thmb .thmb{float:left;width:176px;margin-right:20px}
.lst_thmb .cont{float:left;width:520px}
.lst_thmb h5{font-size:14px;padding-bottom:5px}
.lst_thmb h5 a{color:#333}
.lst_thmb dl{overflow:hidden;clear:both;width:100%;padding-bottom:5px;color:#666;line-height:19px}
.lst_thmb dt{float:left;width:30px;font-weight:bold}
.lst_thmb dd{float:left;width:490px}
.lst_thmb p{padding-bottom:5px;line-height:19px}
.lst_thmb p a{color:#333}

.aCEO { }
.aCEO:after{overflow:hidden;clear:both;content:''}
.aCEO .aCEO_photo { float:left; height:330px; padding:0 30px 0px 0; }
.aCEO p { margin:0 0 20px 0 !important; }
/* .aCEO p:first-letter { padding-right:2px; font-size:14px; } */

dl.howtolisten { padding:0; }
dl.howtolisten dt { margin:15px 0 0; font-weight:bold; }
dl.howtolisten dd { padding-left:20px; background:url(http://img.arirang.com/images/prroom/icon_li_circle.png) no-repeat 1px 3px; }


.box_text {
	margin-bottom:30px;
 background:#2474a6;
 background-image:-webkit-linear-gradient(top, #2474a6, #133b52);
 background-image:-moz-linear-gradient(top, #2474a6, #133b52);
 background-image:-ms-linear-gradient(top, #2474a6, #133b52);
 background-image:-o-linear-gradient(top, #2474a6, #133b52);
 background-image:linear-gradient(to bottom, #2474a6, #133b52);
 -webkit-border-radius:10;
 -moz-border-radius:10;
 border-radius:10px;
 text-shadow:1px 1px 3px #000000;
 font-family:Arial;
 color:#ffffff;
 font-size:26px;
 padding:20px 20px;
 text-decoration:none;
 line-height:120%;
 letter-spacing:-1px;
 text-align:center;
 font-weight:bold;
}

.aCMP_gn_text { overflow:hidden; margin:20px 0 auto; }
.aCMP_gn_text:after{overflow:hidden;clear:both;content:''}
.aCMP_gn_text strong { display:block; font-weight:bold; color:#d6083b; font-size:16px; }
.aCMP_gn_text .aCMP_gnt_left,
.aCMP_gn_text .aCMP_gnt_right { width:300px; padding-left:10px; border-left:3px solid #aaa; }
.aCMP_gn_text .aCMP_gnt_left { float:left; }
.aCMP_gn_text .aCMP_gnt_right { float:right; }

#arirangBody .aOrgButton h3 strong { font-size:14px; line-height:100%; color:#132d01; text-shadow:0px 0px 2px #eee; }
#arirangBody .aOrgButton h3 strong i { display:block; margin:0 0 5px; font-family:"Noto Sans KR", sans-serif; font-style:normal; font-size:18px; color:#fff; text-shadow:0px 0px 4px #444; }
#arirangBody .aOrgButton h3 strong.h3Strong { font-size:14px; line-height:120%; color:#fff; text-shadow:0px 0px 4px #444; }
#arirangBody h4.caption { clear:both; margin:0; padding:5px; border:1px solid #aaa; }
#arirangBody .aOchart { clear:both; width:100%; margin:0 0 20px; }
#arirangBody .aOchart * { font-family:"Noto Sans KR", sans-serif; color:#56585a; font-size:13px; font-weight:normal; word-break:break-all; line-height:160%; font-size-adjust:none; font-style:normal; font-variant:normal; -webkit-font-smoothing:antialiased; }
#arirangBody .aOchart,
 #arirangBody .aOchart th,
 #arirangBody .aOchart td { border:1px solid #aaa; }
#arirangBody .aOchart { width:100%; border-top:2px solid #454d59; border-bottom:1px solid #626870; border-collapse:collapse; border-spacing:0; }
#arirangBody .aOchart th { padding:7px 0; background-color:#e1e1e1; font-weight:500; white-space:nowrap; }
#arirangBody .aOchart thead th { background-color:#ccc; }
#arirangBody .aOchart td { padding:5px 5px 4px; text-align:left; }
#arirangBody .aOchart th.name { width:11%; padding:5px; text-align:center; white-space:nowrap; }
#arirangBody .aOchart td.phone { width:11%; padding:5px; text-align:center; white-space:nowrap; }
#arirangBody .aOchart td.tc { text-align:center; }
#arirangBody .aOchart td.title { padding-left:8px; text-align:left; }
#arirangBody .aOchart td.KOREAN { }
#arirangBody .aOchart strong { display:block; font-weight:700; color:#333; }
#arirangBody .aOchart th i { display:block; font-weight:100; color:#aaa; font-size:12px; }
#arirangBody .aOchart h5 { margin:0; padding:0 0 0px 15px; background:url(http://img.arirang.com/images/common2014/icon_li_dot.png) no-repeat 0 5px; text-align:left; font-weight:normal; }
.aOrganization_box dl { margin:0 0 20px 0; }
.aOrganization_box dl.list_half { float:left; width:50%; }
.aOrganization_box dl dt { display:block; margin-top:10px; padding-left:0 !important; background-image:none !important; font-weight:bold; color:#373737; }
.aOrganization_box dl dt:first-child { margin-top:0; }
.aOrganization_box dl dd { margin:0; padding-left:15px; background:url(http://img.arirang.com/images/common2014/icon_li_dot_black.png) no-repeat 0 7px; }
